/*
Theme Name: Accelerate Child
Template: accelerate
Author: Child Theme Configurator
Version: 1.0.1448325299
Updated: 2015-11-24 00:34:59
*/

@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);

body
{
	padding:0; margin:0 auto;   
	font-size: 15px;
	color:#ffffff;
	line-height: 2;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	background: #000 url('../../uploads/bgbody.jpg') bottom center;
	background-size: cover;
}

#main{
	padding-top: 0;
}

.inner-wrap {max-width:970px;}
#primary { min-height: 600px;}
#page
{

	background-color: transparent;
	box-shadow: none;
	border-top: 0px !important;
}

th, td
{
	border:0;
}
.entry-content li
{
	line-height: inherit;
}

.entry-header {	text-align: center; margin-bottom:20px;     border-bottom: 1px solid #8493C0;	}
.home .entry-header {	display: none;	}
#header-left-section{max-width: 50%;     padding-top: 63px;}
#header-text-nav-container{  background: transparent; border-bottom: none; }
a:hover
{
	color: #45b3df;
}
h1, h2, h3, h4, h5, h6{	font-family: 'Open Sans', sans-serif; font-weight: 600; padding: 10px 0;}
h1
{
	font-size: 2em; color: #45b3df;  text-transform: uppercase; font-weight: 700;
}
h2
{
	font-size: 1.5em; color: #45b3df;  font-weight: 600; text-transform: uppercase;
}
h3
{
	font-size: 18px;  color: #ffffff; padding: 0 0; 
}
h4, h5, h6
{
	font-size: 16px;  color: #ffffff; 
}
h1 a, h2 a { color: #45b3df;}

/* smallmenu */

.main-small-navigation a {color:#fff !important;}
.main-small-navigation li {background-color:rgb(93, 93, 93)}
.site-header .menu-toggle {
	font-weight: 400;     
	background-color: #44b3e0 !important;
	background: #44b3e0 !important; 
	color: #fff;
}

.site-header .menu-toggle:before {    color: #FFFFFF !important;}
.main-small-navigation a {  text-transform: capitalize;}
.main-small-navigation, .site-header .menu-toggle{
	background-color: #44b3e0!important;
	background: #44b3e0 !important;
} 
/* Main menu */

.main-navigation{background: transparent;      border-top: 2px solid #45b3df; }

.main-navigation li
{ 
	float: none; 
	display: inline-block;   
}
.main-navigation ul li ul {
	background-color: #44b3e0;
	top: 41px;
	border: 1px solid rgba(13, 176, 246, 0.34);
	border-top: 0;
}
.main-navigation ul li ul li
{  
	min-width: 200px;
}
.main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover>a
{
	background-color:#000 !important;
	color: #fff;
}
.main-navigation a
{ 
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	float: none;
	padding: 3px 7px;
	font-family: 'Open Sans', sans-serif;
}
.main-navigation li
{ 
	padding: 0 5%;
    text-align: center;
}

#search-form span, .main-navigation a:hover,  .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover>a
{
	background-color:transparent !important;
	color: #fff; 
	border-bottom: 2px solid #46b4df;
}


/* FOOTER */
a#scroll-up i {font-size: 20px;}

#scroll-up { background-color: #3A3A3A !important; bottom: 96px !important;}



.footer-widgets-wrapper, .footer-socket-wrapper {background-color: inherit; border-top :none !important;     padding: 10px 0 0;}
.footer-socket-area
{
	width: 100%; 
	max-width: 100%; 
	text-align: center;    
	padding-top: 20px;
}

.copyright 
{
	width: 100%;
	float: left;
	max-width: 100% !important;
}


.footer-menu
{
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
}
.footer-menu a
{
	line-height: 1; height: auto;
}

.footer-menu li
{
	border-right: 1px solid #fff;
    padding: 0 15px;
    float: none;
    display: inline-block;
}

.footer-menu li:last-child
{border-right:none; }
.footer-menu li:first-child 
{padding-left: 0; }

.footer-menu li a,  footer-menu ul li.current_page_item a
{
	color: #45b3df !important;
	padding:0 0;
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;


}
.copyright, .copyright a
{
	color: #fff !important;
	padding:0 0;
	font-size: 13px;
	font-weight: 400;
   
     padding: 10px 0;

}
.footer-menu li a:hover, .copyright a:hover, .footer-menu ul li.current-menu-item a:hover, .footer-menu ul li.current-menu-item a
{
	color: #ccc !important; 
}

@media only screen and (max-width: 1200px) and (min-width: 768px){


	.main-navigation li{
		padding: 0 2%;
	}
	
}
@media screen and (max-width: 769px){
	
	#header-left-section{max-width: 100% !important;}

	#header-right-section
	{
		text-align: center !important;
	}

	/*-------------------------------------------*/
	
	.footer-socket-area, .footer-widgets-wrapper
	{
		width: 100%; 
	}

	#footersocial{  float: none;  width: 100%;}

	.footer-menu li
	{
		display: block !important;
		border-right: 0;
		line-height: 2;
		padding: 0 0;
	}
	footer, .social-media-button-container
	{
		text-align: center !important;
	}
	footer, .so-widget-sow-social-media-buttons-atom-a04b876d13ab .social-media-button-container, .so-widget-sow-social-media-buttons-atom-4362b1759c43 .social-media-button-container
	{
		text-align:center !Important;
	}
}
/* ----------------other css----------------- */

.service-image, .widget-title{text-align:center;}

/*master slider */
.ms-info
{
	background: rgba(0, 0, 0, 0.41);
	padding: 15px 20px;
	color: #fff;
	font-size: 2em;
	font-weight: 300;
	line-height: 1;
	text-align: center;
	margin: 0 auto;
	max-width: 70%;
}

#btn
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#55a4cc+0,55a4cc+42,1a78a8+44,1a78a8+100 */
background: rgb(85,164,204); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(85,164,204,1) 0%, rgba(85,164,204,1) 42%, rgba(26,120,168,1) 44%, rgba(26,120,168,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(85,164,204,1) 0%,rgba(85,164,204,1) 42%,rgba(26,120,168,1) 44%,rgba(26,120,168,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(85,164,204,1) 0%,rgba(85,164,204,1) 42%,rgba(26,120,168,1) 44%,rgba(26,120,168,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55a4cc', endColorstr='#1a78a8',GradientType=0 ); /* IE6-9 */

    font-size: 1.8em;
    font-weight: 400;
    margin: 0 auto;
    display: block;
    padding: 15px 26px;
    letter-spacing: 1px;
    border: none;
    border-radius: 0px !important;
    margin-bottom: 13px;
}
#btn:hover	
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#55a4cc+0,55a4cc+6,1a78a8+44,1a78a8+100 */
background: rgb(85,164,204); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(85,164,204,1) 0%, rgba(85,164,204,1) 6%, rgba(26,120,168,1) 44%, rgba(26,120,168,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(85,164,204,1) 0%,rgba(85,164,204,1) 6%,rgba(26,120,168,1) 44%,rgba(26,120,168,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(85,164,204,1) 0%,rgba(85,164,204,1) 6%,rgba(26,120,168,1) 44%,rgba(26,120,168,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55a4cc', endColorstr='#1a78a8',GradientType=0 ); /* IE6-9 */


}

p {
	line-height: inherit;
	margin-bottom: inherit;
	font-size: inherit;
	font-weight: inherit;
	font-family: 'Open Sans', sans-serif;
}
img{ margin: 0 auto; vertical-align:middle;}


blockquote
{
	padding: 20px 0;
	margin-bottom: 20px;
	background-color: transparent !Important;
	color: #4C4D4F;
	font-size: 14px;
}
blockquote p
{    font-size: 15px;
	font-family: inherit;
	line-height: 2;
	position: relative;
	font-style: italic;
}
blockquote p:before
{
	color: #979797;
	font-size: 18px;
}
.widget_image_service_block p
{
	display: none;
}
#pgc-5-0-0
{
	position: relative;
}
.bannertitle
{
	position: absolute;
	background: rgba(0, 0, 0, 0.75);
	color: #fff;
	padding: 5px 10px;
	font-size: 1.3em;
	bottom: 50px;
}
.home #pl-5 .panel-grid-cell .so-panel
{
	margin-bottom: 0px !important;
}
hr {
	border-color: #ccc;
	border-style: solid none none;
	border-width: 1px 0 0;
	height: 0;
	margin: 15px 0;
}
#header-right-section .widget
{
	color: #c1bfbf;
	font-size: 18px;
	padding-top: 0;
}
.sow-social-media-button
{
	padding: 0 !important;
	margin: 0 !important;
}
input[type="text"], input[type="email"], input[type="password"], textarea
{
	border: 1px solid #00628A;
    background-color: #000000;
}